Jump to content
Welcome to our new Citrix community!
  • 0

"Downgrade" 7.16 to 7.15 LTSR


Question

8 answers to this question

Recommended Posts

  • 0

There is relatively little direct benefit to rebuilding your entire environment. Just leave the DDC’s and other components where they are and keep them running on the latest current release branch until another LTSR is available in a few years. Then you can switch to the LTSR branch for everything. Until then you can safely install VDA 7.15 LTSR across the board on your machines and the rest of your deployment can stay at mixed release versions.

 

This is a permitted deployment by the latest Citrix support policy. 

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...